//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-method-image-3.png", alt="Тренировочный процесс")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Помимо непосредственно занятий с тренером, наши ученики регулярно получают домашние задания через личный кабинет, таким образом процесс их обучения и развития происходит на регулярной основе и не ограничивается исключительно временем тренировок.
